<?xml version="1.0"?>
<!DOCTYPE entry SYSTEM "../catalogue.dtd">
<entry id="leftidx"
       datestamp="2003/09/24"
       modifier="h.harders@tu-bs.de">
  <about>
    <name>leftidx</name>
    <caption>Left and right subscripts and superscripts in math mode.</caption>
    <author>
      <name>Harald Harders</name>
      <email>h.harders@tu-bs.de</email>
    </author>
    <license type="lppl"/>
  </about>
  <description>
    <abstract>
      Left and right subscripts and superscripts are automatically raised
      for better fitting to the symbol they belong to.
    </abstract>
  </description>
  <distribution>
    <ctan>macros/latex/contrib/other/leftidx</ctan>
    <texlive>latex3</texlive>
  </distribution>
</entry>

